/**
 * Specific styling for the Saas Highlighted Content block
 */
.owcb-block--highlighted-cta-block .bg-secondary .btn.btn-white {
	color: var( --bs-secondary );
}
.owcb-block--highlighted-cta-block .bg-secondary .btn.btn-outline-white:hover {
	color: var( --bs-secondary );
}
.owcb-block--highlighted-cta-block .bg-info .btn.btn-white {
	color: var( --bs-info );
}
.owcb-block--highlighted-cta-block .bg-info .btn.btn-outline-white:hover {
	color: var( --bs-info );
}
.owcb-block--highlighted-cta-block .bg-primary .btn.btn-white {
	color: var( --bs-primary );
}
.owcb-block--highlighted-cta-block .bg-primary .btn.btn-outline-white:hover {
	color: var(--bs-primary);
}
